body { font-family:"Arial";}
.w1000 { width:1000px;}
.w350 { width:350px;}
.mt5{margin-top:5px;margin-right:10px;}
.mt10{margin-top:10px;margin-right:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}


.language a { color:#333}
.language a:hover { color:#045596}
.language a.choose { color:#045596}

.ssbg { background:url(images/ssbg.jpg) no-repeat; width:175px; height:25px; line-height:25px; padding:0 15px}
.ssbg input { border:none; background:none;}


.dhbg { background:url(images/dhbg.jpg) repeat-x; width:100%; height:55px; line-height:55px;}
.dh li { float:left; text-align:center;}
.dh li a { color:#fff; border-left:1px solid #356791;border-right:1px solid #356791; margin-left:-1px;font-size:16px; font-weight:700; width:140px; display:block;}
.dh li a:hover { background:#0a2e4b;}
.dh li a.aaa { background:#0a2e4b;}

   	.dh li .subItem{ display:none; position:absolute; width:200px; z-index:10; background:#0a2e4b;color:#fff;}	
	.dh li .subItem li{ clear:left;width:200px;} 
	.dh li .subItem li a{ width:200px; color:#fff;display:block; font-size:12px; border:none;line-height:1.5; padding:8px 0; margin-top:5px;}
	.dh li .subItem li a:hover{ width:200px; color:#fff;display:block; font-size:12px; border:none; background:#074272;}	
	
	
.dh li .subItem1{ display:none; position:absolute;left:0; z-index:10; width:100%; background:rgba(255, 255, 255,1); padding-bottom:20px; }
.dh li .subItem1 move1 { width:1000px; }
.move1 { position:relative; border:none}
.move1 li { float:none; width:200px; text-align:left; line-height:1.6; border:none}
.move1 li a.xg1 { color:#1d4e76;width:200px; border:none}
.move1 li a.xg1:hover { text-decoration:underline; background:none}
.move1 li a.xg2 { color:#333; font-weight:normal; font-size:12px;width:200px; border:none}
.move1 li a.xg2:hover { text-decoration:underline; background:none}


.nav1 { border-right:1px solid #eee; padding-right:22px;}
.nav2 { border-right:1px solid #eee; margin-left:30px;padding-right:22px;}
.nav3 { border-right:1px solid #eee; margin-left:30px;padding-right:22px;}
.nav4 { border-right:1px solid #eee; margin-left:30px;padding-right:25px;}




#banner{height:465px;}
.banner{height:465px;overflow:hidden;}
.banner li{background-position:center;background-repeat:no-repeat;height:465px;display:none;}
.bannerList{background:url(images/bk.jpg) center repeat-x;height:32px;margin-top:-16px;position:relative;z-index:1;}
.bannerList ul{margin-top:15px;}
.bannerList li{width:20px;height:20px;float:left;background:url(images/li.png) no-repeat;margin-top:-15px;margin-left:10px;cursor:pointer;/*ie6*/_display:inline;}
.bannerList .active{background-image:url(images/li_a.png);}
.bannerList .prev{width:20px;height:20px;background:url(images/arrowL.png) no-repeat;margin-top:0;}
.bannerList .next{width:20px;height:20px;background:url(images/arrowR.png) no-repeat;margin-top:0;}




.kv { background:url(images/kv.jpg) center no-repeat; width:100%; height:465px;}
.nykv { background:url(images/nybg.jpg) repeat; width:100%; height:300px; border-bottom:15px solid #424041;border-top:5px solid #424041;}

.nrbg { background:url(images/nrbg.jpg) repeat-y; height:auto; width:1000px; padding:25px 0;}
.left { width:220px;}
.center { width:550px;}
.right { width:220px; margin-left:20px; margin-right:-10px;}



.footbg { background:url(images/footbg.jpg) repeat-x; width:100%; height:200px;}
.add { width:310px; color:#cdd8e7;}
.add ul li { height:32px;}
.add_wz { width:280px;}
.bq {color:#cdd8e7; /*2017-04-21*/position:relative; width:540px;}




.dbt { font-size:24px;text-transform:uppercase}
.dbt1 { font-size:30px;text-transform:uppercase}
.dbt1 span { font-size:18px; margin-top:-5px; display:block;text-transform:uppercase}
.cpwz { line-height:1.6; font-size:14px;}

.biaodan1 li { margin-top:10px;}
.biaodan1 li a { background:#b8120d; color:#fff;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; padding:5px 15px;}
.biaodan1 li a:hover { background:#0059a9;}
.biaodan1 li input { border:2px solid #ccc; background:none; width:190px; height:25px; line-height:25px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-left:10px;}

.cpxg1 { margin-top:-25px}
.wzbg1 { background:url(images/wzbg.jpg) repeat-x; height:65px; width:510px; color:#fff; margin-top:-5px; padding:20px;}
.wz_dbt { font-size:25px; text-transform:uppercase}
.news { line-height:1.6}
.news_dbt a { color:#b8120d; font-size:14px;}
.news_dbt a:hover { text-decoration:underline}
.news_xbt a { color:#333;}
.news_xbt a:hover { text-decoration:underline;}
.submit a { padding: 5px 10px; -moz-border-radius: 5px; -webkit-border-radius:5px;border-radius:5px; background:#b8120d; color:#fff;}



.nybg_top { background:url(images/nybg_top.jpg) no-repeat; width:1000px; height:100px;}
.nybg_cc { background:url(images/nybg_cc.jpg) repeat-y; padding-bottom:30px;}

.nyleft_bt { width:220px; margin-top:-100px; border:1px solid #fff; border-color: transparent;}
.nyleft_bt li { border-bottom:1px solid #ccc; text-align:right;  font-size:16px; padding:15px 0;}
.nyleft_bt li a { color:#333}
.nyleft_bt li a:hover { color:#c30d23}
.nyleft_bt li a.choose { color:#c30d23}

.right_ny {margin-top:-70px; width:710px; margin-right:20px;}
.lmbt { font-size:30px; font-weight:700; color:#003b60; }


.olt { margin-top:60px; text-align:center}
.qm { text-align:right;}


.nrbjq { margin-top:60px; line-height:1.6; font-size:12px;}
.misson { font-size:16px; line-height:1.8}

.biaoyu { text-align:center; font-size:18px; color:#c30d23}

.zhengshu { width:}
.zs1 li { float:left; margin-right:5px;}

.map div { margin-right:40px;}


.hy_dbt { font-size:30px; color:#c30d23; font-weight:700;}
.hy_dt{ border:1px solid #ccc; width: 370px; height: 100%; text-align: center;}
.hy_dt img { margin-left:120px; padding:10px; display: block; margin: 0 auto;/* max-width: 160px;*/ max-height: 400px;}

.hy_wz { width:640px; font-size:15px; line-height:1.6}
.cp_wz { width:580px; font-size:15px; line-height:1.6}


.hyxt li { float:left; text-align:center; line-height:1.8; margin-right:30px;}
.hyxt li img {padding:10px; border:1px solid #ccc;}

.lx_bt { color:#05539b; font-size:18px; font-weight:700;}

.cp2 { width:495px}


.cplist { width:320px; border-bottom:2px solid #b7120e; padding-top:-2px; margin:20px 15px; height:235px;}
.cplist_dbt { font-size:20px; font-weight:700; color:#055597; height:100px;}

/*2015-10-29*/
.cplist{ position: relative; z-index: 1;}
.cplist li.fR{ position: absolute; right: 0; top: 0; z-index: -1; float: none;}
.cplist img{ max-width: 150px; max-height: 227px;}




.cpwz { width:200px;}
.cpwz a { color:#333;}
.cpwz a:hover { text-decoration:underline}


.cpny_bt { font-size:24px; color:#055597; font-weight:700;}


.bg_bt { background:url(images/bgbt.jpg) no-repeat; /*width:560px;*/  height:40px; line-height:35px; color:#fff; font-size:14px; padding-left:20px; font-weight:700;}


.wzbg { background: #f7f7f7;padding:20px; color:#666; /*width:540px;*/ height:auto; line-height:2em; font-size:14px;}
.wzbg img{ margin: 0 10px 0 0;}


.bt_d { font-size:24px; font-weight:700; color:#003b60}

.cpgd li { float:left; margin:15px 20px;}
.cpgd li img {height:120px;}
.cpgd li a { color:#333}
.cpgd li a:hover { text-decoration:underline; color:#b7120e}

.jt1 { margin-top:100px;}

.jt2 { margin-top:100px;}


.download li { float:left; width:235px; height:360px; margin:15px 6px}
.download li img {box-shadow:3px 3px 3px #ccc;-moz-box-shadow:3px 3px 3px #ccc;-webkit-box-shadow:3px 3px 3px #ccc; margin-bottom:15px;}
.xz1 a { font-size:20px; color:#055597; font-weight:700; display:block}
.xz1 a:hover { text-decoration:underline}
.xz2 { color:#999; font-size:14px;}


.bg { background-color:rgba(0,0,0,0.5); width:100%; height:1800px; position:absolute; z-index:3}
.yjbk {padding:10px; width:360px; height:600px; -moz-border-radius: 15px;    -webkit-border-radius: 15px;    border-radius:15px; background:#fff; z-index:9999; margin-top:400px; padding:30px 45px; }
.close { position:absolute; margin-left:410px; margin-top:-20px;}
.wzjs { font-size:20px; color:#333; border-bottom:2px solid #dc0b09; padding-bottom:20px; text-align:center}
.xzbiaodan {border:1px solid #ccc;border-radius: 5px;}
.xzbiaodan input,textarea { height:30px; width:270px;border:none; background:none; font-family:Arial, Helvetica, sans-serif}
.xzbiaodan img { margin-top:5px;}
.tijiao a {border-radius:5px; background:#c71d32; padding:15px 20px; display:block; color:#fff; text-align:center; font-size:15px;}



.n1 { margin:0 15px;}

.n2 { width:450px}

.newslist {border-bottom:1px solid #ccc; padding-bottom:5px;}

.n_1 a { font-size:14px; color:#05539b; font-weight:700;}
.n_1 a:hover { color:#b7120e; text-decoration:underline}
.n_2 a {color:#666;}
.n_2 a:hover { text-decoration:underline}

.n_3 a {color:#b7120e; text-decoration:underline; font-weight:700;}
.n_3 a:hover { color:#05539b;}
.fy li { float:left; margin:0 5px;}
.fy li a { border:1px solid #b0b0b0; padding:3px 6px; background:#fff; color:#333;}
.fy li a:hover { border:1px solid #1369af; padding:3px 6px; background:#1369af; color:#fff;}
.fy li a.xzzt { border:1px solid #1369af; padding:3px 6px; background:#1369af; color:#fff;}

.details { text-align:center; border-bottom:1px solid #ccc; padding-bottom:15px; color:#666}
.details_dbt { font-size:18px; font-weight:700; color:#b7120e}


.zhengwen { font-size:14px;}

.back a { background:#1369af; color:#fff; font-size:14px; text-align:center; padding:5px 20px;display:block}
.back a:hover { background:#b7120e;}

.more { border-top:1px solid #ccc; padding-bottom:20px; padding-top:20px;}
.nest { width:580px;}
.nest_list { font-style:italic;font-size:14px;}
.nest_list a { color:#666;}
.nest_list a:hover { text-decoration:underline}


.jqhd { background:#fff; border:1px solid #ccc; width:218px; height:360px;box-shadow:0 3px 3px #ccc;-moz-box-shadow:0 3px 3px #ccc;-webkit-box-shadow:0 3px 3px #ccc; margin:15px 8px}
.jq1 a { padding:5px; font-size:14px;color:#666; font-weight:700; display:block}
.jq1 a:hover { color:#b7120e;}

.jq2 a { padding:5px; color:#666; display:block}
.jq2 a:hover { text-decoration:underline}

.jq3 a { padding:5px; color:#b7120e; display:block; text-decoration:underline}
.jq3 a:hover { color:#1369af; }

.lybg { background:url(images/ly.png) no-repeat; width:710px; height:120px;}

.lywz { width:550px; margin-left:120px; padding-top:20px; font-size:14px;}

.biaodan { font-size:14px; padding:10px;}
.biaodan input { height:25px;}



/*2015-12-16*/
#content{border:1px solid #abadb3; line-height:25px; width:471px; height:200px; background:#fff; margin-top:10px; margin-bottom:20px;}



/*2017-04-21*/
.gongshang{ position:absolute; top:-26px; right:-30px; width:40px; height:55px; }
.gongshang a,.gongshang a img{ display:block; width:40px; height:55px;}





